﻿@media (max-width: 767.98px) {
    .subgenre-container.Drama,
    .subgenre-container.Entertainment,
    .subgenre-container.Factual,
    .subgenre-container.FactualEntertainment,
    .subgenre-container.Film ,
    .subgenre-container.Formats,
    .subgenre-container.Kids,
    .subgenre-container.Shorts,
    .subgenre-container.Sport {
        max-height: 5750px;
    }

}


@media (min-width: 768px) and (max-width: 1023.98px) {
    .subgenre-container.Drama {
        max-height: 850px;
    }
    .subgenre-container.Entertainment {
        max-height: 250px;
    }
    .subgenre-container.Factual {
        max-height: 2850px;
    }
    .subgenre-container.FactualEntertainment {
        max-height: 550px;
    }
    .subgenre-container.Film {
        max-height: 640px;
    }
    .subgenre-container.Formats {
        max-height: 1640px;
    }
    .subgenre-container.Kids {
        max-height: 960px;
    }
    .subgenre-container.Shorts {
        max-height: 140px;
    }
    .subgenre-container.Sport {
        max-height: 290px;
    }
}

@media (min-width: 1024px) and (max-width: 1399.98px) {
    .subgenre-container.Drama {
        max-height: 1520px;
    }

    .subgenre-container.Entertainment {
        max-height: 250px;
    }

    .subgenre-container.Factual {
        max-height: 2430px;
    }

    .subgenre-container.FactualEntertainment {
        max-height: 370px;
    }

    .subgenre-container.Film {
        max-height: 430px;
    }

    .subgenre-container.Formats {
        max-height: 1640px;
    }

    .subgenre-container.Kids {
        max-height: 960px;
    }

    .subgenre-container.Shorts {
        max-height: 140px;
    }

    .subgenre-container.Sport {
        max-height: 290px;
    }
}
@media (min-width: 1400px) {
    .subgenre-container.Drama {
        max-height: 1080px;
    }

    .subgenre-container.Entertainment {
        max-height: 250px;
    }

    .subgenre-container.Factual {
        max-height: 1490px;
    }

    .subgenre-container.FactualEntertainment {
        max-height: 290px;
    }

    .subgenre-container.Film {
        max-height: 320px;
    }

    .subgenre-container.Formats {
        max-height: 1640px;
    }

    .subgenre-container.Kids {
        max-height: 960px;
    }

    .subgenre-container.Shorts {
        max-height: 90px;
    }

    .subgenre-container.Sport {
        max-height: 230px;
    }
}
